{
	"mainContentviewBgColor":"#F7FDFE",
	"startViewQuickLoginBgColor":"#fece4e",
	"startViewLoginBgColor":"#066bb1",
	"startViewOtherLoginBgColor":"#ECF2F3",
	"listViewOtherLoginBgColor":"#ECF2F3",
	"listViewLoginBtnBgColor":"#066bb1",
	"loginViewLoginBtnBgColor":"#066bb1",
	"loginViewRegisterBtnBgColor":"#DBEAEF",
	"loginViewPhoneRegisterBtnBgColor":"#DBEAEF",
	"registerViewBindBtnBgColor":"#066bb1",
	"phoneRegisterViewBindBtnBgColor":"#066bb1",
	"recoverySureBtnBgColor":"#066bb1",
	"contentViewBtnBgColor":"#066bb1",
	"accountViewLogoutBtnBgColor":"#e94244",
	"accountViewOtherBtnHightedBgColor":"#F5F5F5",
	"accountViewOtherBtnBgColor":"#DBEAEF",
	"findPwdViewBtnBgColor":"#066bb1",
	"bindAccountViewBtnBgColor":"#066bb1",
	"bindPhoneViewBtnBgColor":"#066bb1",
	"changePhoneValidateViewBtnBgColor":"#066bb1",
	"changePhoneViewBtnBgColor":"#066bb1",
	"changePwdViewBtnBgColor":"#066bb1",
	"showPwdViewBgColor":"#066bb1",
	"floatViewBgColor":"#E5E5E5"
}
